Plugins Search

Page 1 of 1 7 total

IDNameProductFamilyPublishedUpdatedSeverity
112414YUI 2.4.0 < 3.0.0 Cross-Site ScriptingWeb Application ScanningComponent Vulnerability2018/11/052018/11/05medium
112413YUI 3.5.0-PR1 < 3.5.1 Cross-Site ScriptingWeb Application ScanningComponent Vulnerability2018/11/052018/11/05medium
112415YUI 3.0.0 < 3.10.0 Cross-Site ScriptingWeb Application ScanningComponent Vulnerability2018/11/052018/11/05medium
112416YUI 3.0.0 < 3.10.1 Cross-Site ScriptingWeb Application ScanningComponent Vulnerability2018/11/052018/11/05medium
112412YUI < 2.9.0 Cross-Site ScriptingWeb Application ScanningComponent Vulnerability2018/11/052018/11/05medium
112411YUI 2.4.0 < 2.8.2 Cross-Site ScriptingWeb Application ScanningComponent Vulnerability2018/11/052018/11/05medium
112417YUI 3.10.2 Cross-Site ScriptingWeb Application ScanningComponent Vulnerability2018/11/052018/11/05medium

Page 1 of 1 7 total